uuid: 6e3a9c65-398a-48ca-ba73-050f0f364450
langcode: en
status: true
dependencies:
  config:
    - node.type.news
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.news
target_entity_type_id: node
target_bundle: news
default_langcode: site_default
language_alterable: true
